## pauker 1.8+dfsg

=== debian/changelog ===
pauker (1.8+dfsg-5) unstable; urgency=low

  * Enable Java on all archs, patch by Petr Salinger (closes: #578609)
  * Correct VCS fields (closes: #543337)
  * convert to source format 3.0 (quilt)
  * Update standards to 3.9.1
  * Update debian/watch file
  * reformat debian/copyright for dep-5

 -- Andreas Moog <amoog@ubuntu.com>  Thu, 17 Mar 2011 14:37:07 +0100

pauker (1.8+dfsg-4) unstable; urgency=low

  * New maintainer (closes: #541341)
  * Remove deprecated "Application" entry in "Categories"-section 
    from desktop file
  * Make debhelper dependency versioned due to overrides
  * Add a README.source
  * Update standards to 3.8.3
  * Add watch file

 -- Andreas Moog <amoog@ubuntu.com>  Thu, 20 Aug 2009 04:49:25 +0200

pauker (1.8+dfsg-3) unstable; urgency=low

  * Wrapping depends and build-depends.
  * Minimizing rules file.
  * Orphaning package.

 -- Daniel Baumann <daniel@debian.org>  Thu, 13 Aug 2009 15:47:32 +0200

pauker (1.8+dfsg-2) unstable; urgency=low

  * Updating standards to 3.8.1.
  * Making liblucene2-java versioned to be backports friendly (Closes:
    #524128).
  * Updating package to standards version 3.8.2.
  * Using more generic directory name to store local debian additions.
  * Tidy rules file.
  * Adding missing header in desktop file (Closes: #533505).

 -- Daniel Baumann <daniel@debian.org>  Mon, 27 Jul 2009 11:53:02 +0200

pauker (1.8+dfsg-1) unstable; urgency=low

  * Initial release.
  * Rebuild upstream tarball without embedded build-depends.

 -- Daniel Baumann <daniel@debian.org>  Wed, 14 Jan 2009 15:08:00 -0500
