=== debian/control ===
Source: pauker
Section: x11
Priority: optional
Maintainer: Andreas Moog <amoog@ubuntu.com>
Build-Depends:
 debhelper (>= 7.0.50~), ant, ant-optional, javahelp2, javahelper,
 liblucene2-java (>= 2.4), libswing-layout-java, default-jdk, unzip
Standards-Version: 3.9.1
Homepage: http://pauker.sourceforge.net/

Package: pauker
Architecture: all
Depends:
 ${misc:Depends}, default-jre | java6-runtime, javahelp2,
 liblucene2-java (>= 2.4), libswing-layout-java
Description: generic card based learning program
 Pauker is a generic flashcard program written in Java. It uses a combination of
 ultra-shortterm, shortterm, and longterm memory. You can use it to learn all
 the things you never want to forget, like vocabulary, capitals, important
 dates, etc.
