=== debian/rules ===
#!/usr/bin/make -f

%:
	dh ${@}

dfsg:
	rm -rf libs

override_dh_auto_clean:
	[ ! -f build.xml ] || ant -Dplatforms.JDK_1.5.home=/usr/lib/jvm/default-java clean

override_dh_auto_build:
	ant -Dplatforms.JDK_1.5.home=/usr/lib/jvm/default-java jar

override_dh_auto_install:
	install -D -m 0644 src/pauker/icons/icon.png debian/pauker/usr/share/icons/pauker.png

	mkdir -p debian/pauker/usr/lib/pauker
	cd debian/pauker/usr/lib/pauker && \
	unzip $(CURDIR)/dist/pauker-1*.jar

override_dh_installchangelogs:
	dh_installchangelogs src/pauker/Changes.txt
