=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg//,uversionmangle=s/RC/\~RC/;s/Beta[0-9]// \
http://sf.net/pauker/pauker-([0-9]\.[0-9])\.src\.jar
